html, body, h1, h2, h3, h4, h5, span, p, ul, li {
	margin:0px;
	padding: 0px;
}

body {
	background-color: #666;
	font-family: 'Cabin Condensed', sans-serif;
}

.main {
	width: 850px;
	margin: 0px auto;
	margin-top: 10%;
	text-align: center;
}

.logo {
	font-size: 64px;
	font-weight: bolder;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

.blu {
	color: #3399ff;
}

.content {
	width: 850px;
	margin: 0px auto;
	text-align: center;
}

.nav {
	color: #fff;
	text-decoration: none;
	font-size: 48px;
}

.nav:hover {
	color: #ddd;
}